14 Replies Latest reply on Jun 6, 2012 6:58 PM by historicalshavlikemployee

    It appears that Adobe Flash 11 APSB12-07 has a detection logic issue with vCenter Essentials. Patch installs V11.2.202.233 successfully, but logic says it's looking for V11.2.202.228, hence failing to acknowledge installation. Anyone else seeing this?

    Master
      It appears that Adobe Flash 11 APSB12-07 has a detection logic issue with vCenter Essentials. Patch installs V11.2.202.233 successfully, but logic says it's looking for V11.2.202.228, hence failing to acknowledge installation. Anyone else seeing this?